<?php
namespace Modules\Reports\Helpers;
use Illuminate\Support\Facades\DB;

class EspecialidadHelper {

    public static function all() {
        $especialidades = DB::table('especialidad')
        ->where('deleted_at', null)
        ->get();
        return $especialidades;
    }

    public static function find(int $id) {
        $especialidad = DB::table('especialidad')->find($id);
        return $especialidad;
    }
    
}